#ifndef _TITLE_MODULE
#define _TITLE_MODULE


#include "baseModule.h"


class titleModule : public baseModule{
	
	public:
		
		void setup();
		void update();
		void draw();
		void exit();
		
		// objects can have unique functions too: 
		
		void setTitle(string title);
		
		string myTitle;
		ofTrueTypeFont font;
};

#endif
	
